Support » Plugin: Yoast SEO » Error after upgrading to latest version

  • Resolved burlyqlady

    (@burlyqlady)


    An error of type E_ERROR was caused in line 13 of the file /public_html/wp-content/plugins/wordpress-seo/src/conditionals/admin-conditional.php. Error message: Interface ‘Yoast\WP\SEO\Conditionals\Conditional’ not found

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support devnihil

    (@devnihil)

    This error usually happens when the plugin files are cached and some old files are still used after updating the plugin. On occasions, this causes temporary errors that resolve themselves once the cache has been cleared.

    If the problem doesn’t resolve for you automatically, can you please try clearing the cache from your theme, plugin, server and CDN (e.g. CloudFlare) before and after updating Yoast SEO Premium? If you are not sure how to clear the cache from a theme or plugin please speak to those authors. If you want to clear cache from the server, please speak to your host provider.

    Plugin Support Jeroen Rotty

    (@jeroenrotty)

    Hi @burlyqlady,

    We are going ahead and marking this issue as resolved due to inactivity. If you require any further assistance please create a new forum topic. Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error after upgrading to latest version’ is closed to new replies.